/* ==========================================================================
Global
========================================================================== */
body {
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
}

.max-width-1680 {
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto
}

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  font-weight: 400;
}

small { 
font-weight: 400;
}

.nopadding {
	padding: 0;
}

.nomargin {
	margin: 0; 
}

.p-lg-r-lg {
	padding-right: 60px; 
}

/* ==========================================================================
Buttons
========================================================================== */

.btn-success,
.btn-primary,
.buynow_button {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.btn-success:hover,
.btn-primary:hover,
.buynow_button:hover {
  background-color: #1e2226;
}
@media(max-width:768px) {
      #contact-form-dynamic button {
        font-size:14px;
      }
}

/* ==========================================================================
Top Silver Bar
========================================================================== */
.topbar-silver-gra {  
  background: #fffefe;
  background: -moz-linear-gradient(top, #fffefe 0%, #eeedee 100%);
  background: -webkit-linear-gradient(top, #fffefe 0%, #eeedee 100%);
  background: linear-gradient(to bottom, #fffefe 0%, #eeedee 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fffefe', endColorstr='#eeedee', GradientType=0);
}
.silver-gra-btn {
  background: #efefef;
  background: -moz-linear-gradient(top, #efefef 0%, #fefefe 100%);
  background: -webkit-linear-gradient(top, #efefef 0%, #fefefe 100%);
  background: linear-gradient(to bottom, #efefef 0%, #fefefe 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#fefefe', GradientType=0);
  border-left: 1px solid #ddd;
  border-top: 0px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 0px solid #ddd;
  padding: 4px 15px 4px 15px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
  margin-left: -1px;
}
.silver-gra-btn i {
  padding-left: 7px;
  font-style: normal;
}



/* ==========================================================================
Header
========================================================================== */
.calloutbox {
  border: solid 2px #464646;
  overflow: hidden;
}
.calloutbox.left h3 {
  margin-top: 11px;
}
.calloutbox.left h5 {
  margin-top:0px;
  margin-bottom:0px;
}
.calloutbox.right h5 {
  margin-bottom: 7px;
}

.header {
  border-top: solid 1px #ddd;
  border-bottom: solid 3px #222;
  padding-top: 18px;
  margin-bottom: 12px;
  background: #fff;
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
}
.header .social a i {
  font-size: 21px;
  padding-top: 12px;
}
.header .social a+a i {
  padding-left: 20px;
}
.silver-top-bar li {
  background: linear-gradient(to bottom, #efefef, #fff);
  background-color: white;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}


/* ==========================================================================
Main Menu
========================================================================== */
.navbar-default {
  background-color: #fff;
  margin-bottom: 15px;
}
.navbar-default .navbar-brand {
  font-size: 28px;
  padding-left: 5px;
}
.navbar-default  a {
  color: #222 !important; /* everything in the nav will be black */
}
.navbar-default .navbar-toggle { border-color: #fff; }
.navbar-default .navbar-toggle .icon-bar {
  background-color: #222;
}
.navbar-default .navbar-nav > li > a {
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  padding-bottom: 16px;
  border-bottom: 2px solid transparent;
  padding:10px!important;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	border-bottom: 2px solid #333;
	padding-bottom: 16px;                              
}
.dropdown-menu { font-size: 16px; font-weight: 400; }
.navbar-collapse {
  padding: 0;
  box-shadow: none;
}
.navbar-default,
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #fff;
}
.dropdown-toggle .fa-plus {
  margin-left: 4px;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  background-color: #fff;
}
.navbar-default {
    margin-bottom: 2px;
}
.navbar-nav>li>.dropdown-menu {
  margin-top: -8px;
  border-top: solid 2px #464646;
}
.dropdown-menu {
  background-color: #fff;
  border-radius:0px;
  border-top:none;
}
.navbar-default .navbar-nav > .open > a:focus {
  border-bottom: solid 2px inherit;
}
/* Hudson for plus symbol in the nav menu */
.plus:before {
  content: " + ";
  position: relative;
  width: 10px;
  margin-right: 1px;
}



/* ==========================================================================
Footer
========================================================================== */
footer {
  background-color: #fff;
  border-top: 1px solid #eee;
}
footer .container-fluid {
  width: 100%;
}
footer p,
footer li,
footer li a {
  font-size: 15px;
  line-height: 26px;
  font-weight: 400;
}



/* ==========================================================================
Instagram
========================================================================== */
#instafeed .col-xs-3+.col-xs-3 {
  margin-left: 2%;
}
#instafeed .col-xs-3 {
  width: 23%;
}
#instafeed .col-xs-3 {
  padding: 3px;
  background: #fff;
  border: solid 1px #ddd;
  border-radius: 3px;
}



/* ==========================================================================
Masonary Grid
========================================================================== */

#mProducts {
	margin:0 -10px;                              
}
                              
#mProducts > div {
  margin-bottom: 30px;
  letter-spacing: 1px;
}
#mProducts .mGrid .col-xs-12:first-of-type {
  padding-bottom: 4px;
}
#mProducts .mGrid > div {
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
}
.mGrid .clearfix {
  padding-top:30px;
  padding-bottom:30px;
  background-color:#f6f6f6
}



/* ==========================================================================
Sidebar
========================================================================== */
.nav-bordered.nav-stacked.right > li > a {
  border-left: 2px solid transparent;
  color: #222;
  font-weight: 300;
  font-size: 18px;
}
.nav-bordered.nav-stacked.right > li > a:hover {
  border-left: 2px solid #000000;
}
.nav-header h4 {
    margin-top: 30px;
}

/* ==========================================================================
Home Page
========================================================================== */

.carousel {
 	max-width: 1680px; margin-right:auto;margin-left:auto;
}

/* ==========================================================================
Responsive
========================================================================== */

@media (max-width: 767px) {
  	.navbar .navbar-nav {
    display: inline-block;
    float: none;
    }
  	.p-lg-r-lg {
    	padding-right: inherit;
    }
  	.calloutbox {}
}
@media (min-width: 768px) and (max-width: 991px) {
  	.navbar .navbar-nav {
    display: inline-block;
    float: none;
    }
  	.calloutbox h3 {
    font-size: 23px;
    letter-spacing: -1px;
    }
  	.calloutbox h5 {
    font-size: 13px;
    letter-spacing: -1px;
    }
  	.p-lg-r-lg {
    	padding-right: inherit;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
 	.p-lg-r-lg {
    	padding-right: inherit;
    }
}
@media (min-width: 1200px) {
   
}